# Generated by Django 2.0.5 on 2020-01-27 10:13

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0035_change_imp_logistics_json'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='after_hours_rate',
            field=models.FloatField(default=0.0, help_text=('This is a variable which defines after hours hourly rate in $',)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='engineering_hourly_rate',
            field=models.FloatField(default=0.0, help_text=('This is a variable which defines engineering hourly rate in $',)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='project_management_hourly_rate',
            field=models.FloatField(default=0.0, help_text=('This is a variable which defines project management hourly rate in $',)),
            preserve_default=False,
        )
    ]
